-- phpMyAdmin SQL Dump
-- version 5.1.1
-- https://www.phpmyadmin.net/
--
-- Host: 127.0.0.1
-- Generation Time: Oct 15, 2023 at 03:31 PM
-- Server version: 10.4.21-MariaDB
-- PHP Version: 7.4.25

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


-- Add New Columns to exisiting tables:

ALTER TABLE `coupons`
  ADD `gift_token_id` int(11) NOT NULL DEFAULT 0 COMMENT '' AFTER `coupon_code`,
  ADD `gift_token_title` text NOT NULL DEFAULT '' COMMENT '' AFTER `coupon_code`,
  ADD `coupon_nature` int(11) NOT NULL DEFAULT 0 COMMENT '0:normal/1:gift_token' AFTER `app_id`,
  ADD `min_purchase_amount` int(11) NOT NULL DEFAULT 0 COMMENT '' AFTER `post_limit`;

COMMIT;